﻿.container-render{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-areas:
	    "a"
	    "b"
	    "c"
	    "d";
} 

.container-render > .item:nth-child(1){
 
  	border: 3px solid blue;
}

.container-render > .item:nth-child(n+2){
	
	display:inline-block;
	width: 100%;
}

.container-render>.item:nth-child(1){
	
	background: fuchsia !important;
}

.box {
  /*border: 1px solid red;*/
  margin: 10px;
  padding: 0px;
}

.box1 {
  grid-area: a;
  border-bottom:1px dashed silver;

}

.box2 {
  grid-area: b;
  border-bottom:1px dashed silver;
  padding-bottom:10px;
}

.box3 {
  grid-area: c;
  border-bottom:1px dashed silver;
  padding-bottom:10px;
}

.box4 {
  grid-area: d;
   border-bottom:1px dashed silver;
  padding-bottom:10px;

}

.box4:after{
	
	content: "Ver más Noticias +";
    text-align: center;
    margin-top: 30px !important;
    /* border: 1px solid; */
    display: block;
    color: var(--color_primary_equidad);
    font-weight: bolder;
    text-decoration:underline;
    cursor:pointer;
}

/* Grid initial*/
.box-middle{
	display:inline-block; 
	width:100%;
	/* News */
	/*height: 130px;*/
	height: 99px;
}
.item-img{
	display:inline-block;
	width: 38%;
	/*New*/
	/*width: 29%; */ 
	min-height :99px;
	/*min-height :128px;*/  
	min-width: 128px;
	background-repeat: no-repeat; 
	background-position: center; 
	background-size: cover; 
	vertical-align: top;					
}
.item-text{
	display:inline-block; 
	width: 59%; 
	height:auto;
}

/* New 1 inicial noticia 1 	*/
.box1>.box-middle>.item-img {
    /*New*/
    /*width: 29%;*/
    width: 38%;
}
.box1>.box-middle>.item-text {
	width: 59%;
}
.box1>.box-middle>.item-text>.item-text-p{
	font-size:17px;
	padding-top:0px;
 
	 
}
/* Ocultar resumes desde 2 noticia */

.resume {
	color:black !important;
}
.resume:hover { 
	color:black !important;
	text-decoration:none;
}
.resume2, .resume3, .resume4{
	display:none;
}
.resume1{
	display:none;
}
    
  
/* internos */
.item-text-img{
	width: 15px;
}

.box-p{
	font-size:18px
}
.box-icon{
	
}
.item-text-p{
	font-size:16px;
	/*font-weight:bolder;	*/
	padding-left: 5px;
	margin-bottom: 0rem !important;
	padding-left: 5px;	
}

.item-text-p{
  /*border: 0px solid red;
   
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: initial;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;*/
  
  padding: 0px 15px 0px 15px;
}

.tem-text-p-content{
	margin-bottom: 0rem !important;
    padding-left: 5px;
    height: auto;
    overflow: hidden;
    display: -webkit-box;
    /*-webkit-line-clamp: 3;*/
    -webkit-box-orient: vertical;
    border: 0px solid;
    
    /* new */
    -webkit-line-clamp: 5;
}
/* Only 1 news*/
.box1>.box-middle>.item-text>.tem-text-p-content{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.item-date{
	font-size: 13px;
    color: gray;
    padding-left: 5px;
    margin-bottom: 0rem !important;
    overflow: hidden;
    white-space: nowrap;
    /* text-overflow: ellipsis; */
    max-width: 76px;
}
.ver-mas{
	font-size: 14px;
    text-align: right;
    display: block;
}
.news-date{
	font-family: 'Work Sans'; 
	font-size: .85rem; 
	margin-bottom: 8px;
	color: #4b4b4b; 
	width: 100%;
	font-weight: normal;
	text-decoration: normal !important;
	 
}
 
   
 
.ver-mas-titulo{
	/*New*/
	color:black !important;
	
	color:var(--color_blue_5)!important;
	text-decoration: underline;
	
	font-weight:400; 
	overflow: hidden; 
	text-overflow: ellipsis;
	/*display: -webkit-box; */
	-webkit-line-clamp: 3; 
	-webkit-box-orient: vertical;
}

.item-text-p a:hover{
	/*New*/
	color: var(--color_secondary_equidad) !important;
}

/* *********** */
@media screen and (min-width: 480px) {
	.item-img{
		width: 30%; 				
	}
	.item-text{
		width: 68%; 
	}
	.box1>.box-middle>.item-img {
	    width: 30%;
	}
	.box1>.box-middle>.item-text {
		width: 68%;
	}

}

/* *********** */
@media screen and (max-width: 480px) {
	
	/* Only 1 news*/
	.box1>.box-middle>.item-text>.tem-text-p-content{
		display:none !important;
	}
	/* all */
	.tem-text-p-content{
	   display:none !important;
	}


}

@media screen and (min-width: 800px) {

	.container-render{
		width: 100%;
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-areas:
		    "a b"
		    "a c"
		    "a d";
	}
	/*New*/
	.box1>.box-middle>.item-text>.item-text-p{
		/*New*/
		padding:10px;
	}
    
	.item-img{
		width: 40%;
		/*width: 38%;*/
		
		/* NEWs*/
		/*height: 185px;*/
	 				
	}
	.item-text{
		width: 58%;
		/* NEws */
		height: 180px;
	}
	.box1>.box-middle>.item-img {
	    width: 100%;
	    height: 230px;
	}
	.box1>.box-middle>.item-text {
		width: 100%;
	}
	.box1 {
	 	border-bottom:0px;
	}
	
	.resume1{
		display:block;
	}
    
	
	
}


	 	#tarjeta{
			border:0px solid aqua;
		}
		.textresumen {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3; 
   -webkit-box-orient: vertical;
   }
   .max-lines {
  display: block;/* or inline-block */
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 3.6em;
  line-height: 1.8em;
}
.cardimg{
	/*max-height:10px;*/
}

#Noticias .flex-control-nav {
	    width: 100%;
	    position: relative;
	    bottom: 10px !important;
	    text-align: center;
	}

	
